org.apache.xmlbeans.xml.stream.events

## Class ElementTypeNames

- java.lang.Object
- - org.apache.xmlbeans.xml.stream.events.ElementTypeNames

-     public class ElementTypeNames
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElementTypeNames()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static String` | `getName(int val)`
    `static int` | `getType(String val)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ElementTypeNames

          public ElementTypeNames()

  - ### Method Detail

    - #### getName

          public static String getName(int val)

    - #### getType

          public static int getType(String val)